[ProductInfo]
ProductType=NHM-8
PpmId=O
Description=Orange UK
RestoreDefaultRestore=1
UseDefaultProductProfile=No

[Settings]
Setting1 = Product Profile
Setting2 = FileManager - All files
Setting3 = WAP Settings
Setting4 = WakeUp Graphic Logos
Setting5 = Ringing tone URL
Setting6 = MMS Connection Settings
Setting7 = MMS Settings

[NMP.Cmn.ProductProfileFN]
ProductProfileFile = C:\Program Files\Nokia\Phoenix\Products\NHM-8\csp_noga.pp
[NMP.Cmn.WapSettingsAndBookmarksFN]
WapSettingsFile=C:\Program Files\Nokia\Phoenix\products\NHM-8\orauk.ws2
MMSConnectionSettingsFile=C:\Program Files\Nokia\Phoenix\Products\nhm-8\orauk.mcs
[NMP.Cmn.FileManagerFN]
FileManagerSettingsFile=C:\Program Files\Nokia\Phoenix\Products\nhm-8\europe.fms
[NMP.Cmn.LogoServer]
File=C:\Program Files\Nokia\Phoenix\Products\NHM-8\orauk.sav
[NMP.Cmn.ToneFN]
URLFile=C:\Program Files\Nokia\Phoenix\Products\nhm-8\empty.tu
[NMP.Cmn.MmsSettingsFN]
MMSSettingsFile=C:\Program Files\Nokia\Phoenix\Products\nhm-8\NoAdvert.mms
